» Ubuntu » Пакети

Error

two or more packages specified (libsmartcardpp1-dbg precise)